{% extends "index.html" %}
{% load crispy_forms_filters %}

{% block content %}
    <div>
        <form method="post" style="width: 25em; margin: auto">
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <button type="submit" class="btn btn-primary" value="Update">Update</button>
        </form>
    </div>
{% endblock content %}